/*--------------------------------

 common page layouts styles

 -------------------------------*/

#main-wrapper {
  min-height: 100vh;
  padding-top: 90px;
}

/*----------------

 image sharing

 ----------------*/

.shareable-image-main {
  position: relative;
  padding-right: 40px;
}
.method-country-wrapper, .chapter-image.fullwidth-image {
  width: 100vw;
  left: calc(50% - 50vw - 142.5px);
  position: relative;
  margin-bottom: 0px;
  padding-right: 0;
}
.credit-wrapper {
  width: 100%;
}
.chapter-pattern4 .main-container {
  margin-top: 40px;
  display: block;
  width: 100vw !important;
  float: none !important;
  overflow: hidden;
}
.chapter-pattern4  .method-country-wrapper {
  margin-top: 40px;
  display: block;
  width: calc(100% + 285px) !important;
  left: -285px;
  float: none !important;
  overflow: hidden;
  z-index: 6;
  min-height: 450px;
}
.chapter-image.fullwidth-image img {
  width: 100%;
}
.image-share-block {
  position: absolute;
  right: 0;
  /* top:  */
}
  .chapter-image.fullwidth-image .image-share-block
  {
  right: 50px;
  top: 65px;
}
.image-share-block ul {
  list-style-type: none;
  padding: 0;
}
.image-share-block li {
  margin-bottom: 5px;
}
.image-share-block a {
  width: 24px;
  height: 24px;
  font-size: 0!important;
  display: block;
  cursor: pointer;
  background: url(../img/social_media.png) no-repeat 0 0 transparent;
}
h5 {
    font-weight: 700;
    margin: 20px 0 0;
    font-size: 16px;
}
.sub-chapter-description h5 + ul {
    margin-top: 5px;
}

.chapter-pattern5 h5{
    color: #6aa93a;
}
.facebook-share  a {
  background-position: 0 0;
}
.twitter-share  a {
  background-position: 0 -32px;
}
.email-share  a {
  background-position: 0 -64px;
}
.download-image a {
  background-position: 0 -96px;
}
.translation_fr {
  display: none !important;
}

/*a[href='/resources'],
 a[href='/content/appendices'],
 a[href='/content/narrative'] {
 pointer-events: none;
 }*/
@media only screen and (max-width: 767px) {
  #main-wrapper {
    /* padding-top: 50px; */
    padding-top: 60px;
  }
  .chapter-image.fullwidth-image {
    width: 100%;
    left: 0;
    margin-bottom: 0;
  }
  .chapter-image.fullwidth-image .image-share-block {
    display: none;
  }
}


.pageLoader {
    position: fixed;
    background: rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}
